@charset: "iso-8859-1";

/*
 *
 *  Stylesheet written by Daniel T. Staal.
 *  Copyright statement at: http://magehandbook.net/copyright.html
 *
 */

/*
 *	General Styles
 */

html, body
{
	background-color: white;
	color: black;
	font-family: Times, 'Times New Roman', serif;
	font-size: 12pt;
	text-align: left;
}

body
{
	margin: 0.5em;
	margin-left: 1em;
}

div
{
	margin-top: 2em;
	width: auto;
}

ul
{
    margin-top: 0;
    margin-bottom: 0;
}

a:link, a:visited, a:hover, a:active
{
	color: black;
	text-decoration: none;
}


/*
 *  Custom styles.
 */

/* My name. */
h2
{
    text-align: center;
}

/* Phone numbers, and dates at each job. */
.phone, .dates
{
	font-style: italic;
}

/* Descriptions of the jobs. */
.description
{
    display: none;
}

div#styleSwitcher
{
	display: none;
}